.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m1{transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-ms-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-webkit-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(20,20,250);}
.fs2{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:54.000000px;}
.fs0{font-size:60.000000px;}
.yb{bottom:95.538973px;}
.ya{bottom:168.417753px;}
.y0{bottom:209.578686px;}
.y9{bottom:532.394100px;}
.y7{bottom:661.240828px;}
.y8{bottom:675.806948px;}
.y6{bottom:702.867491px;}
.y5{bottom:723.680822px;}
.y4{bottom:744.494154px;}
.y3{bottom:765.307486px;}
.y2{bottom:786.120817px;}
.y1{bottom:1079.001008px;}
.h5{height:38.120000px;}
.h3{height:45.744000px;}
.h4{height:46.992000px;}
.h6{height:52.866000px;}
.h2{height:58.740000px;}
.h1{height:1104.102271px;}
.h0{height:1352.047507px;}
.w1{width:911.386238px;}
.w0{width:956.000000px;}
.x0{left:22.483537px;}
.x2{left:28.778928px;}
.x1{left:163.342897px;}
.x4{left:194.562895px;}
.x5{left:285.187609px;}
.x6{left:315.909757px;}
.x3{left:576.831205px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs2{font-size:33.209484pt;}
.fs1{font-size:39.851381pt;}
.fs3{font-size:44.832803pt;}
.fs0{font-size:49.814226pt;}
.yb{bottom:79.320000pt;}
.ya{bottom:139.826667pt;}
.y0{bottom:174.000000pt;}
.y9{bottom:442.013333pt;}
.y7{bottom:548.986667pt;}
.y8{bottom:561.080000pt;}
.y6{bottom:583.546667pt;}
.y5{bottom:600.826667pt;}
.y4{bottom:618.106667pt;}
.y3{bottom:635.386667pt;}
.y2{bottom:652.666667pt;}
.y1{bottom:895.826667pt;}
.h5{height:31.648638pt;}
.h3{height:37.978366pt;}
.h4{height:39.014502pt;}
.h6{height:43.891314pt;}
.h2{height:48.768127pt;}
.h1{height:916.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:756.666667pt;}
.w0{width:793.706667pt;}
.x0{left:18.666667pt;}
.x2{left:23.893333pt;}
.x1{left:135.613333pt;}
.x4{left:161.533333pt;}
.x5{left:236.773333pt;}
.x6{left:262.280000pt;}
.x3{left:478.906667pt;}
}
